View Single Post
Old 04-29-12, 10:49 AM   #10
SamanthaDL
Registered User
 
Join Date: Apr 2012
Posts: 4
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

The upgrade to Ubuntu 12.04 has indeed been very frustrating so far. Not only did the upgrade tool manage to screw up the boot manager, it also did not configure a handful of essential packages, requiring some good old livecd bootin', chrootin' and fixin' afterwards.

After those small annoyances, it turned out that the nvidia-173 driver is no longer compatible with the current xorg abi. "Oh well" I thought; "then we shall use the nouveau driver until a new compatible version of the nvidia drivers is released.". Alas, for me, the nouveau driver freezes the system constantly (I traced back some kernel panic coming from / leading to a Nortbridge HW error - I have no idea weither this came from the nouveau driver interacting with the hw or not, and google does not seem to know either). So for the time being I am running on the vesa driver, which is decent enough for web browsing but currently I can forget about watching any videos.

searchfgold6789: Hopefully they'll pick up on your mail and this issue. I am interested in Nvidia's reply to your mail.
SamanthaDL is offline   Reply With Quote